Whitelist plugin


#1

Hi there,

I’m using the Cordova Whitelist plugin for Android which worked well. But on IOs I got Cordova 3.8 which is not supported by the plugin and so it kill the IOs app. At the moment I’m working with two versions of the app - one for IOs one for Android. Is there another way to work arround this problem?

Best,
Alex